#top .av_textblock_section.av-mn6dlk6k-602aa8da37b76f4622342071ad9d8750 .avia_textblock{
color:#000000;
}

#top .av_textblock_section.av-mn6bpyvu-526d7cca7b68b9627049ccc1b481d8ea .avia_textblock{
color:#000000;
}

#top .av_textblock_section.av-mn6bs18e-b6b481e7f05b9e2fe9f5c279510ebd1e .avia_textblock{
color:#000000;
}

.av_promobox.av-ku4ooh9b-459a84c04dd9b069c785fbaafa87813f{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.flex_column.av-3r4shdq-c3b2fa7228b2a63b2fcfe66e6f05d9fc{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-41xott3-23b74e7aa063dc7c6ede9f25338747ce{
height:20px;
}

#top .av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2r2gihq-4f0a5c369d461235d3908b88469d1cd5{
height:15px;
}

#top #wrap_all .avia-button.av-1ner1um-605266661dfeee744ecab57b807dbfa7{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1ner1um-605266661dfeee744ecab57b807dbfa7 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-jg7hzy-675dc7c4ef1117a784f6ea080a55e298{
height:30px;
}

#top .hr.hr-invisible.av-3daitaf-1bd38208f7c10f3cd3635c87ac199fa8{
height:30px;
}

#top .av_textblock_section.av-lzuj0ela-57317a610bf5d3e7869271410400f9c3 .avia_textblock{
color:#000000;
}

.av_promobox.av-m4kby08z-eaa1f0ed0461a5bbbf3f6ee5ed12f3a2{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av_textblock_section.av-mn6budpy-b9b987fd2c77b2a4d7154c437c3f2389 .avia_textblock{
color:#000000;
}

#top .av_textblock_section.av-mn6bv96l-39eba9e71220f77a20e73a54b0971d68 .avia_textblock{
color:#000000;
}

#top .av_textblock_section.av-mn6bwbm8-dd5f15ab6327e9dd21a9aaef5f8730a2 .avia_textblock{
color:#000000;
}

#top .av_textblock_section.av-mn6bxcqz-cf9f85b62cafbb6a6f79228059fddad5 .avia_textblock{
color:#000000;
}

#top .av_textblock_section.av-mn6bxxz1-7150c28019003a0e91e7cb31e32a082e .avia_textblock{
color:#000000;
}

#top .av_textblock_section.av-mn6bywbo-b616806c3f2334ef493f9a6e059345ab .avia_textblock{
color:#000000;
}

#top .hr.hr-invisible.av-lkbqsfyo-db4ee220d216ea1d3e1d449cd1641718{
height:30px;
}

#top .av-special-heading.av-lkbqrlad-206cba698d99584a790d0a298ddf4135{
padding-bottom:10px;
}
body .av-special-heading.av-lkbqrlad-206cba698d99584a790d0a298ddf4135 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lkbqrlad-206cba698d99584a790d0a298ddf4135 .av-subheading{
font-size:15px;
}

.avia_message_box.av-kweazrcs-923b511fb7ed50a225d90d9ace101dc1{
border-style:none;
}

